---
references:
- id: BossaertsUncertainty2019
  accessed:
    - year: 2020
      month: 11
      day: 3
  author:
    - family: Bossaerts
      given: Peter
    - family: Yadav
      given: Nitin
    - family: Murawski
      given: Carsten
  citation-key: BossaertsUncertainty2019
  container-title: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  container-title-short: 'Philosophical Transactions of the Royal Society B: Biological Sciences'
  DOI: 10.1098/rstb.2018.0138
  issue: '1766'
  issued:
    - year: 2019
      month: 2
      day: 18
  page: '20180138'
  publisher: Royal Society
  title: Uncertainty and computational complexity
  type: article-journal
  volume: '374'

- id: FreyComparison2005
  author:
    - family: Frey
      given: B.J.
    - family: Jojic
      given: Nebojsa
  citation-key: FreyComparison2005
  container-title: IEEE Transactions on Pattern Analysis and Machine Intelligence
  DOI: 10.1109/TPAMI.2005.169
  ISSN: 0162-8828
  issue: '9'
  issued:
    - year: 2005
      month: 9
  page: 1392-1416
  title: >-
    A comparison of algorithms for inference and learning in probabilistic
    graphical models
  type: article-journal
  URL: >-
    http://www.cs.ubc.ca/~murphyk/Teaching/Papers/freyJojicTutorial_pami_sep05.pdf
  volume: '27'

- id: JordanProbabilistic2002
  accessed:
    - year: 2014
      month: 12
      day: 11
  author:
    - family: Jordan
      given: Michael I.
    - family: Weiss
      given: Yair
  citation-key: JordanProbabilistic2002
  container-title: Handbook of neural networks and brain theory
  issued:
    - year: 2002
  title: Probabilistic inference in graphical models
  type: article-journal
  URL: http://mlg.eng.cam.ac.uk/zoubin/course03/hbtnn2e-I.pdf

- id: MoshkovitzMixing2017
  accessed:
    - year: 2019
      month: 1
      day: 8
  author:
    - family: Moshkovitz
      given: Dana
    - family: Moshkovitz
      given: Michal
  citation-key: MoshkovitzMixing2017
  container-title: Conference on Learning Theory
  event-title: Conference on Learning Theory
  issued:
    - year: 2017
      month: 6
      day: 18
  language: en
  page: 1516-1566
  title: Mixing Implies Lower Bounds for Space Bounded Learning
  type: paper-conference
  URL: http://proceedings.mlr.press/v65/moshkovitz17a.html
...
